Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEd Merks2017-12-02 06:21:38 -0500
committerEd Merks2017-12-02 06:21:38 -0500
commitdf519cdcd88e6eedae85ce9d5018928a7b4f11ed (patch)
treef66513808c088f9376587f6109072e58b9fae6ab /plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF
parent63326835950c0b779f8a529079a654db5870182c (diff)
downloadorg.eclipse.oomph-df519cdcd88e6eedae85ce9d5018928a7b4f11ed.tar.gz
org.eclipse.oomph-df519cdcd88e6eedae85ce9d5018928a7b4f11ed.tar.xz
org.eclipse.oomph-df519cdcd88e6eedae85ce9d5018928a7b4f11ed.zip
[528055] Fix JDT's Unlikely type argument warnings
https://bugs.eclipse.org/bugs/show_bug.cgi?id=528055
Diffstat (limited to 'plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF12
1 files changed, 6 insertions, 6 deletions
diff --git a/plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF b/plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF
index d5d198d0e..5b43cc20b 100644
--- a/plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.oomph.setup;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
@@ -16,9 +16,9 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.10.0,3.0.0)";visibility:=reexport
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.oomph.internal.setup;version="1.8.0";x-internal:=true,
- org.eclipse.oomph.setup;version="1.8.0";x-internal:=true,
- org.eclipse.oomph.setup.impl;version="1.8.0";x-internal:=true,
- org.eclipse.oomph.setup.log;version="1.8.0";x-internal:=true,
- org.eclipse.oomph.setup.util;version="1.8.0";x-internal:=true
+Export-Package: org.eclipse.oomph.internal.setup;version="1.9.0";x-internal:=true,
+ org.eclipse.oomph.setup;version="1.9.0";x-internal:=true,
+ org.eclipse.oomph.setup.impl;version="1.9.0";x-internal:=true,
+ org.eclipse.oomph.setup.log;version="1.9.0";x-internal:=true,
+ org.eclipse.oomph.setup.util;version="1.9.0";x-internal:=true
Bundle-Activator: org.eclipse.oomph.internal.setup.SetupPlugin$Implementation

Back to the top